uuid: 6231032d-da1a-436f-83c1-371bfdb2860f
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.authors
  module:
    - text
id: taxonomy_term.authors.description
field_name: description
entity_type: taxonomy_term
bundle: authors
label: Descripción
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
